Chipmunk Guestbook Index.PHP SQL Injection Vulnerability

Bugtraq ID: 18195
Class: Input Validation Error
CVE: CVE-2008-6368
Remote: Yes
Local: No
Published: May 31 2006 12:00AM
Updated: Mar 10 2009 07:56PM
Credit: SpC-X is credited with the discovery of this vulnerability.
Vulnerable: Chipmunk PHP Scripts Chipmunk Guestbook 1.4
Chipmunk PHP Scripts Chipmunk Guestbook 1.3
Chipmunk PHP Scripts Chipmunk Guestbook
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus